﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/WCFTP4" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/WCFTP4" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:complexType name="ArrayOfetudiant">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="etudiant" nillable="true" type="tns:etudiant" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfetudiant" nillable="true" type="tns:ArrayOfetudiant" />
  <xs:complexType name="etudiant">
    <xs:sequence>
      <xs:element minOccurs="0" name="DateDeNaissance" type="xs:dateTime" />
      <xs:element minOccurs="0" name="departement" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="index" type="xs:int" />
      <xs:element minOccurs="0" name="nom" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="prenom" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="promo" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="etudiant" nillable="true" type="tns:etudiant" />
</xs:schema>